sessionTimeout.areYouThere=جناب! کیا اپ وہاں ہیں؟
sessionTimeout.sessionClosing=نظام {0} سیکنڈ میں آپ کو باہر پر دستخط کریں گے ...
sessionTimeout.stillHere=میں یہاں اب بھی ہوں!
/* EOF - DO NOT REMOVE NEWLINE */
